### Method

# WebKit2WebExtension DOMHTMLObjectElement get_content_document

deprecated: 2.22

#### Declaration [src]

    WebKitDOMDocument*
    webkit_dom_html_object_element_get_content_document (
      WebKitDOMHTMLObjectElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLObjectElement:content-document`

#### Return value

Type: `WebKitDOMDocument`

A `WebKitDOMDocument`.

The returned data is owned by the instance.